Subject: RE: [lojban] ka + makau (was: ce'u (was: vliju'a

From: "And Rosta" <[email-masked]>
Date: Mon, 6 Aug 2001 23:16:45 +0100

Xod;
> On Sun, 5 Aug 2001, And Rosta wrote:
[...]
> > I have for some years been concerned by our inability (due to lack
> > of logical expertise?) to uncover the underlying logic of Q-kau, so
> > it's hard to say where it is and isn't appropriate. As things stand,
> > we use English (& other natlangs?) as a guide: where English uses
> > a subordinate interrogative, Lojban uses Q-kau.
>
> Except that in "I know who went to store", the phrase "who went to store"
> really does symbolize an answer to the question.

This is something we really don't know. There have been doctoral
dissertations on this topic (which I haven't read) and there is probably
a wider scholarly literature out there, but the answers and analyses
that have filtered out of the arcane into the mainstream is the
use of WH quantifiers, which I don't find a very illuminating answer.

> But that is what Jorge says is false, and I can't find anything in the
> Book or the archives that directly contradicts him.

I'm sure Jorge hasn't said this & that you've misunderstood him
somewhere along the line.

> > > du'u do prami makau
> > > The identity of the thing you love
> >
> > more like "who you love"
>
> Is there a difference?

"the identity of the thing you love" is ambiguous in the way "your name"
is in

"I know your name" = "I know what your name is"
"I uttered your name = "I uttered 'Xod'"

an ambiguous example

"I changed your name"
= "I caused you to be called something else"
= "I modified the name 'Xod'"

The contrast can also be seen in:

I discovered the book you'd read.
I discovered which book you'd read.

> > > do prami makau
> > > (What does it mean?)
> >
> > Nothing, AFAIK. Because we don't understand Q-kau properly.
>
> I think this is a real problem. Am I overreacting? After all, if we don't
> understand what it means, why do we understand ka + Qkau? Or are we really
> taking ka to be a special case of du'u?

As I said in an earlier message, Q-kau is modelled on natlangs (including
English) and we use Q-kau where natlangs use indirect questions.

It's good, though, that we persevere in seeking a proper logical understanding
of indirect questions.

> > > du'u and du'u + makau seem so different that it seems to me the latter
> > > should actually be considered a different abstraction. What about
> > > gardenpathing with du'u + makau? Isn't this a problem, since the reader
> > > can't tell beforehand if a makau is coming up?
> >
> > Excellent point: yes, there is a risk of gardenpathing. In a sense, if
> > we can get away with "du'u ... Q-kau", then we should be able to get
> > away with "du'u ... ce'u" and dispense with ka.
>
> I don't see how this follows. However, if du'u is a ka with no ce'us, then
> certainly we don't need ka! Let's just stick ce'us in our du'us.

Is this really Xod saying this? I thought you were an archconservative
hardline adherent of standard usage!

But yes, so long as an implicit zo'e can't be interpreted as a ce'u (i.e.
so long as ce'u can't be omitted) then yes, du'u ce'u would be a welcome
purification.

> > > lu'e le selprami be do
> > > A symbol for the thing you love
> > >
> > > Isn't that what I was looking for in answer to Jorge's question?
> > >
> > > mi djuno lu'e le klama be le zarci
> > > I know who goes to the store
> > >
> > > lu'e isn't quite a du'u, but it is a piece of information, so I think it's
> > > true to the intent of djuno. The sticklers can replace djuno with selsau
> > > if they must.
> >
> > I think Jorge has dealt with this too, so, in haste, I won't address it
> > myself.
>
> I still think this lu'e use works.
>
> mi djuno lu'e le klama be le zarci
> I know who goes to the store
>
> This means that I know the symbol of the store goer, not that I know the
> store goer. Slabu may have other connotations, but this use does not fall
> to the beginner's mistake of confusing {knowing John personally} with
> {knowing some fact about John}.

What is the symbol of something? Would a name be an example? I don't see
how that would help. One can't djuno a name, and the fact that I se slabu
'Xod' doesn't tell me whether or not you went to the store.

--And.